RM 78609 1iufinkanung  naiur1u uaiudaas Something went wrong

29/04/2021 08:09 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 29/04/2021
anuaa: Medium IUATUNINUA:

nounaoln: % dnsa: 0%
RM 719808 1iuiinianung  nalur1u uajuaas Something went wrong
#1 - 29/04/2021 09:26 - Pang-kanjanart Chandaphol

- waunaelu set to Big-lerknithi lerdkamonsin

#2 - 29/04/2021 10:56 - Big-lerknithi lerdkamonsin
- Uk 2021-04-29_18-24-05_1.png added
- unw 2021-04-29_18-27-19_2.png added

- d0me changed from Dev : Todo to Dev : Doing

#3 - 29/04/2021 11:00 - Big-lerknithi lerdkamonsin

mayalua131e mrta 1lua1319 v lussuuiin something went wrong

Awdladrsnmsanliiinseudoanuuaasiumn (fadoyalumryraduaring

#4 - 29/04/2021 11:54 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- wounn1ely changed from Big-lerknithi lerdkamonsin to Anonymous

#5 - 30/04/2021 15:34 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 05/05/2021 02:02 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#7 - 05/05/2021 02:02 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

- nounn1e i changed from Anonymous to Anonymous

#8 - 05/05/2021 02:32 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed UAT to Test : Todo

#9 - 05/05/2021 08:20 - Anonymous

- nouna1e i changed from Anonymous to Anonymous

#10 - 05/05/2021 08:54 - Anonymous
- un clipboard-202105051624-jhmsf.png added
- unu clipboard-202105051626-kzkoy.png added

- dame changed from Test : Todo to Test : Doing
Version: 7 85.3 04-05-2564

Version: 7.85.3 04-05-2564
- NounN19 i changed from Anonymous to Anonymous

#12 - 06/05/2021 01:48 - Anonymous

- dame changed from Test : Doing to Dev : Waiting Deploy PRD

#13 - 06/05/2021 01:50 - Anonymous

- waunae i changed from Anonymous to Anonymous

#14 - 14/05/2021 04:31 - Weeraya Kuljaratpakorn

- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

unu
